Subject: Re: An error
From: [email-masked] (Stanislav Sinyagin)

1 Aug 1998 06:40:56 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=koi8-r
Content-Transfer-Encoding: 7bit
To: Qutius s <[email-masked]>
Cc: [email-masked]

> I need to compile some things, so I downloaded and installed gnuwin32
> beta 19. Everything went OK when I was installing it, but when I try
> to run it I get this error:
> 
> Out of enviroment space.
> Bad command or file name.

Seems like you use Win95. In that case, click by right button 
the file cygnus.bat, then in "Properties" increase the size of 
environment space.

-- 
Stanislav Sinyagin              MTU-Inform, Moscow
Tel. (+7) (095) 258 7878   Fax (+7) (095) 258 7870
E-mail: [email-masked]         http://www.mtu.ru
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".